Subject: Ticket Assigned - pr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 05:29:51 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr Rinsing Bus                    Hi           09:24 AM, 17th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:26 AM, 17th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:27 AM, 17th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:29 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113560